<template>
  <div id="app">
    <TopHeader />
    <router-view />
    <Footer />
  </div>
</template>


<script>
import TopHeader from '@/components/TopHeader.vue';
import Footer from '@/components/Footer.vue';

export default {
  name: 'App',
  components: { TopHeader, Footer },
  methods: {
    onClick() {
      this.$emit('click');
    },
  },
};
</script>

<style lang="scss">
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');

body {
  margin: 0;
  background-color: #232323;
  }
</style>
